summaryrefslogtreecommitdiff
path: root/qa/387
diff options
context:
space:
mode:
Diffstat (limited to 'qa/387')
-rwxr-xr-xqa/38726
1 files changed, 26 insertions, 0 deletions
diff --git a/qa/387 b/qa/387
new file mode 100755
index 0000000..b959265
--- /dev/null
+++ b/qa/387
@@ -0,0 +1,26 @@
+#!/bin/sh
+# PCP QA Test No. 387
+# Run pmnsunload using valgrind (see also 290)
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+. ./common.check
+
+_check_valgrind
+
+status=0 # success is the default!
+$sudo rm -rf $tmp.* $seq.full
+trap "rm -f $tmp.*; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+_run_valgrind src/pmnsunload -i 3
+
+# success, all done
+exit